Shooter Suite 12.7: Compatibility & Requirements

Doug Y
Doug Y
  • Updated

Shooter Suite 12.7 featured:

  • Denoiser II
  • Frames 1.1
  • Instant 4k
  • LUT Buddy
  • Offload 1.0
  • PluralEyes 3.5

It was last fully compatible with these specifications:

Mac OS X: 10.8, 10.9, 10.10, 10.11

Windows: 7 (64-bit), 8 (64-bit) 10 (64-bit)

Hardware Requirements: 4GB RAM / 800 of Hard Drive space

Host Requirements:

Adobe After Effects CS5.5, CS 6, CC, C2014, CC 2015 (Instant 4k & Frames only)
Adobe Premiere Pro CS5.5, CS 6, CC, C2014, CC 2015

FCP 7 (PluralEyes and Instant 4k only)
FCP X 10.0 - 10.4 (PluralEyes only)
Avid Media Composer 5.5, 5.6, 6.5, 7, 8 (PluralEyes only)
Sony Vegas 10, 11, 12, 13 (PluralEyes only)

Was this article helpful?

/

Comments

0 comments

Article is closed for comments.